flutter_autocomplete_label 1.0.0
flutter_autocomplete_label: ^1.0.0 copied to clipboard

A widget of highly customizable of editable autocomplete label (tag) field.

Stable versions of flutter_autocomplete_label

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0Null safety2.12Jul 13, 2021Go to the documentation of flutter_autocomplete_label 1.0.0Download flutter_autocomplete_label 1.0.0 archive
3
likes
130
pub points
61%
popularity

A widget of highly customizable of editable autocomplete label (tag) field.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_widget_offset

More

Packages that depend on flutter_autocomplete_label